
#stacks_in_42_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_42_page10 .stacks_right {
	float:right;
	width:49%;
}/*
-------------------------------------------
File: 'Blueball FreeStacks' fsfooter.css Style Sheet
Created: 25, October, 2010
Last Modified: 24, April 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_44_page10 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_44_page10 #footer {
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}

#stacks_in_44_page10 #footer p {
	color: #333333;
}

#stacks_in_44_page10 #footer a:link, #stacks_in_44_page10 #footer a:active {
	color: #CD180D;
}

#stacks_in_44_page10 #footer a:visited {
	color: #800080;
}

#stacks_in_44_page10 #footer a:hover {
	color: #CD180D;
}
#stacks_in_44_page10 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_126_page10 {
	padding: 5px 10px 0px 0px;
}

#stacks_in_42_page10 {
	background-color: #CCCCCC;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
}
